RubyGems Navigation menu

gotaku 0.3.0

Gotaku is a 5tq parser.

Gemfile
          gem 'gotaku', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install gotaku
  
  
  
  
  
  
  

Authors:

  • Kazuya Takeshima

Owners:

Total downloads 2,839

For this version 1,455

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - January 19, 2011 (10.5 KB)
  2. 0.2.0 - January 19, 2011 (10 KB)

Runtime Dependencies: